## mixer.app 1.8.0

=== Makefile ===
#
# Mixer.app Makefile
#

DESTDIR =
GNUSTEP_BINDIR = /usr/local/GNUstep/Apps/Mixer.app
X11_BINDIR = /usr/X11R6/bin

CXX=c++
CXXFLAGS += -Wall -pedantic -fno-rtti -fno-exceptions -O2 -I/usr/X11R6/include
LDFLAGS += -L/usr/X11R6/lib -lXpm -lXext -lX11

OBJECTS = Main.o Mixer.o Xpm.o

all: Mixer.app

Mixer.app: $(OBJECTS)
	$(CXX) $(OBJECTS) -o $@ $(LDFLAGS)

.PHONY:	install clean distclean

install: install-gnustep

install-gnustep: all
	install -d  $(DESTDIR)$(GNUSTEP_BINDIR)
	install -m 0755 Mixer.app $(DESTDIR)$(GNUSTEP_BINDIR)/Mixer

install-x11: all
	install -d  $(DESTDIR)$(X11_BINDIR)
	install -m 0755 Mixer.app $(DESTDIR)$(X11_BINDIR)/Mixer.app

clean:
	rm -f *~ *.o

# End of file
