=== debian/control ===
Source: mixer.app
Section: gnustep
Priority: optional
Maintainer: Andreas Metzler <ametzler@debian.org>
Build-Depends: libxpm-dev, libxext-dev, libx11-dev, debhelper (>= 9)
Standards-Version: 3.9.3

Package: mixer.app
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: wmaker
Description: Another mixer application designed for WindowMaker
 There's nothing in the program that makes it *require* WindowMaker,
 except maybe the look. Mixer.app is a mixer utility for Linux
 systems. Requires /dev/mixer to work. Provides three customizable
 controls on a tiny 64x64 app.
