=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

override_dh_auto_clean:
	rm -f Mixer.app
	dh_auto_clean

override_dh_auto_install:
	$(MAKE) X11_BINDIR=/usr/bin DESTDIR=`pwd`/debian/mixer.app install-x11

%:
	dh $@
